# PetscFinalized

Determine whether PetscFinalize() has been called yet

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscFinalized(PetscTruth *isFinalized)

### See Also

PetscInitialize(), PetscInitializeNoArguments(), PetscInitializeFortran()

Level:developer
Location: src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages